Subject: cwin 3.1

From: Ping-Yi Chu <[email-masked]>
Date: Mon, 31 May 1993 20:09:00 PDT

Hi there:
  The following information comes from my friend. This is for those who like to
know more about cwin 3.1.

Dear Pingyi:
  I am afraid that you will disappointed by the new cwin 3.1 from microsoft.
1. The quality of its Chinese font does not improve.
2. There is no Japanese character that you wish to have.
3. The input method is the same.
As you can see, it is almost the same as cwin 3.0 but its competiblity is large
ly improved. Now I can almost run any window software on cwin 3.1. However, in
my machine, cwin 3.1 become almost imposible to edit. For instance, it is very
difficult to use with words 2.0 because it is almost impossile to insert a
Chinese character in a string of Chinese. I do not know why. Perhaps, it is jus
t a problem of my machine. Since I can use Chinese words 1.2, this problem does
not bother me that much. However, if you wnat to use words 2.0, you have better
beware.

Well, this is a mail from my friend. I apprecite anyone who would like to comme
nt on it.